body{
    background: green;
    padding: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 15px;
    line-height: 18px;
}

a, a:visited{
    color: #000!important;
}

h1, .h1 {
    font-size: 31px;
    line-height: 34px;
}

h2, .h2 {
    font-size: 22px;
    line-height: 22px;
}

.node--type-aktivitaet.node--view-mode-teaser .field-name-field-untertitel, .node--type-aktivitaet .field-name-field-untertitel {
    font-size: 13px;
}

.node--type-aktivitaet .field-node--field-unterkategorie-der-aktivit {
    font-size: 12px;
    line-height: 15px;
}

#block-wohlfuehlwege-local-tasks,
#wohlfuehlwege-wetter-block,
.social-media-sharing,
.horizontal-tabs-list,
#block-views-block-kartenansicht-wohlfuehlwege-block-1,
.field-node--dynamic-block-fieldnode-pdf-export,
footer,
.field-node--dynamic-block-fieldnode-link-zum-weg-field-block,
#block-wohlfuehlwege-main-menu{
    display: none!important;
}

.node--type-station.node--view-mode-full .field-name-field-aktivitaeten .field__item .node{
    border: 0 none!important;
}

.node--type-aktivitaet .field-node--node-title h2 {
    padding: 0!important;
    margin-bottom: 0px;
    display: block;
}

.node--type-aktivitaet.node--view-mode-teaser .field-node--node-title, .node--type-aktivitaet .field-node--node-title{
    margin-bottom: 0px;
}

.node--type-aktivitaet.node--view-mode-teaser .group-left, .node--type-aktivitaet .group-left {
    width: 20%!important;
    float: left!important;
    margin-right: 30px;
}

.node--type-aktivitaet .field-name-field-benoetigte-materialien,
.node--type-station.node--view-mode-full .field-name-field-aktivitaeten .field__item .node,
table, tr, td, th, tbody, thead, tfoot {
    page-break-inside: avoid !important;
}

.node--type-station.node--view-mode-full .field-name-field-aktivitaeten .field__item .node{
    padding-top: 10px!important;
}

.horizontal-tabs{
    border: 0 none!important;   
}

.node--type-aktivitaet .field-name-field-benoetigte-materialien {
    background: #F1F9E2!important;
}